Subject: [bug#75086] [PATCH rust-team 01/11] gnu: rust-encoding-index-japanese-1.20141219: Replace with 1.

From: Efraim Flashner <[email-masked]>
Date: Thu, 26 Dec 2024 15:44:20 +0200

I'm not sure about these patches. rust-encoding-index-* packages aren't
changing any time soon, and I'd like to see if they're even still
necessary.  As for the packages suffixed with alpha or beta, I'm pretty
sure those are required at that specific version, so it's better to keep
them as they are so we don't try to mix incompatible versions.

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted